.video-banner{
  width: 100%;
  height: 500px;
  position: relative;
  overflow: hidden;
  background: #CCC;
}
.video-banner-tit{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,.6);


}
.video-banner-tit h2{
  color: #fff;
  font-size: 82px;
  text-align: center;
  font-weight: bold;
  letter-spacing: 2px;
  margin-top: 180px;
  animation:myfirst 5s;
  animation-direction:alternate;
  -webkit-animation:myfirst 5s;
  -webkit-animation-direction:alternate;
}
.video-wap{
  width: 1400px;
  margin: auto;
  position: relative;
}
.video-list{
  margin-top: 20px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.video-list-item{
  width: 22%;
  border: 1px solid #f5f5f5;
  padding: 10px;
  margin-bottom: 30px;
  transition: all 1s
}
.video-list-item:hover{
  border: 1px solid #2684c9;
}
.video-itme-img{
  max-height: 193px;
  width: 100%;
  overflow: hidden;
}
.video-itme-img img{
  width: 100%;
  object-fit: cover;
  transition: all 1s
}

.video-itme-img:hover img{
  transform: scale(1.1)
}

.video-item-tit{
  width: 100%;
  overflow: hidden;
  padding: 5px 0px;
}
.video-item-tit p{
  color: #333;
  font-weight: bold;
  font-size: 14px;
}
.video-item-tit span{
  color: #999;
  font-size: 14px;
}
.video-item-desc{
  padding: 5px 0px;
}
.video-item-desc span{
  color: #999;
  font-size: 14px;
  margin-right: 10px;
}
.video-tit{
  width: 100%;
  line-height: 50px;
  display: flex;
  justify-content: space-between;
  border-bottom: 1px solid #f5f5f5;
  padding: 0 5px;
}
.video-tit h2{
  color: #666;
  font-size: 22px;
  font-weight: bold;
}
.video-tit a{
  color: #999;
  font-size: 16px;
}



.Floor3-centen{
  width: 80%;
  margin: auto;
  background: #fff;
  border-radius: 0.27rem;
  padding: 0.4rem;

}
.Floor3-centen img{
  width: 100%;
}

.Floor3-list{
  display: flex;
  justify-content: space-between;
  width: 100%;
  flex-wrap: wrap;
  margin-bottom: 30px;
}
.Floor3-item{
  width: 17.5%;
  overflow: hidden;
  margin-bottom: .5rem;
  border: 1px solid #d1d1d1;
  padding: 10px;
  text-align: center;
}
.Floor3-img{
  width: 100%;
  text-align: center;
}
.Floor3-item .Floor3-img img{
  border-radius:50%;
  width: 120px;
  height: 120px;
  border: 1px solid #d1d1d1;
}
.Floor3-text{
  margin: 10px 0px;
}
.Floor3-text h2{
  font-size: 18px;

}
.Floor3-text p{
  font-size: 15px;
  font-weight: bold;
  
}
.Floor3-desc{
  margin-top: .11rem;
  color: #666;
  text-align: left;
  font-size: 14px;
}

.Floor3-item:hover img{
  -webkit-transform: rotate(360deg);
  -moz-transform: rotate(360deg);
  -o-transform: rotate(360deg);
  -ms-transform: rotate(360deg);
  transform: rotate(360deg);
  transition: transform .5s;
 }

 .video-top{
  width: 1400px;
  margin: auto;
  position: relative;
  padding: 30px;
  overflow: hidden;
  display: flex;
  border-radius: 5px;
  box-sizing: border-box;
  margin: 50px 0px;
  box-shadow: 0 0 27px rgb(0 0 0 / 10%);
  overflow: hidden;
 }
 .video-top video{
  width: 100%;
  height: 100%;
  object-fit: cover;
 }
 .video-top-left{
  width: 1000px;
  overflow: hidden;
 }
 .video-top-right{
  width: 308px;
  padding-left: 30px;
 }

 .video-top-text h2{
  font-size: 18px;
  font-weight: bold;
  color: #333;
 }
 .video-top-text p{
  color: #999;
 }
 .video-top-desc{
  margin-top: 10px;
  color: #666;
  font-size: 16px;
 }

 iframe{
  width: 100%;
  height: 563px;
 }

 .video-center{
  width: 1400px;
  margin: auto;
  overflow: hidden;
  position: relative;
  display: flex;
 }
 .video-center-left{
  width: 1000px;
 }
 .video-left-tit{
  width: 100%;
  background: #fafafa;
  border-bottom: #f5f5f5;
 }
 .video-left-tit p{
     color: #333;
 }
 .video-right-tit{
     text-align: center;
     margin-bottom: 20px;
     /* background: #f5f5f5; */
 }
 .video-left-tit h2,.video-right-tit h2{
  /* text-align: left; */
  font-size: 20px;
  font-weight: bold;
  color: #666;
  line-height: 50px;
  margin-left: 10px;
 }

.video-left-list{
  margin-top: 30px;
  
}
.video-left-item{
  margin-bottom: 30px;
  border-bottom: 1px solid #f5f5f5;
}
.video-left-tit span{
  display: block;
  width: 80px;
  height: 30px;
  background: #e0f9dc;
  text-align: center;
  color: #09bb07;
  display: inline-block;
  font-size: 16px;
  line-height: 30px;
  border-radius: 5px;
  margin-right: 10px;
}
.video-left-info{
  margin-bottom: 5px;
}
.video-left-info span{
  display: block;
  width: 80px;
  background: #f5f5f5;
  text-align: center;
  color: #000;
  display: inline-block;
  font-size: 12px;
  line-height: 20px;
  margin: 5px 10px 5px 0px;
}
.video-left-more{
  height: 350px;
  background: #f5f5f5;
  text-align: center;
  line-height: 380px;
  font-size: 22px;
  margin-bottom: 50px;
  position: relative;
}
.video-left-more svg{
  position: absolute;
  top: 30%;
  left: 50%;
  transform: translate(-50%);
}



 .video-center-right{
  width: 400px;
  overflow: hidden;
 }
 .video-right-list{
  margin-left: 50px;
 }
 .video-right-item{
  width: 100%;
  overflow: hidden;
  height: 260px;
  margin-bottom: 30px;
 }
 .video-right-img{
  max-height: 200px;
  width: 100%;
  overflow: hidden;
 }
 .video-right-img img{
  width: 100%;
 }

 .video-right-text{
  padding: 10px;
  /* width: 100%; */
  background: #f5f5f5;
 }
 .video-right-text h2{
  font-size: 14px;
 }
 .video-right-text p{
  color: #666;
  font-size: 14px;
 }
 
@keyframes myfirst
{
0%   {opacity:0}
100% {opacity:1;}
}
@-webkit-keyframes myfirst /* Safari and Chrome */
{
0%   {opacity:0}
100% {opacity:1;}
}
